Subject: [OKAIRP] Chelli Gentry is out of the office.

From: [email-masked]
Date: Fri, 20 Jun 2008 16:01:47 -0500

I will be out of the office starting  06/16/2008 and will not return until
06/23/2008.

I will respond to your message when I return. If you are in need of
immediate need of assistance please contact Brends Simpson at
[email-masked] or 974-2521

-----------------------------------------
**CONFIDENTIALITY** -This email (including any attachments) may
contain confidential, proprietary and privileged information.  Any
unauthorized disclosure or use of this information is prohibited.